<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.jpa.ql.model.QlExternalContextEntityProvider">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jpa.ql.model.QlAttribute boolean isElementCollection()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.6693.111&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jpa.ql.model.QlModel com.intellij.jpa.ql.psi.QlVisitor createAnnotationVisitor(com.intellij.jpa.ql.annotations.QlAnnotationVisitor.QlProblemDescriptorCreator, java.util.function.Predicate&lt;? super com.intellij.openapi.util.TextRange&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.6668.113&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jpa.ql.model.QlModel com.intellij.jpa.ql.psi.QlVisitor createAnnotationVisitor(com.intellij.jpa.ql.annotations.QlAnnotationVisitor.QlProblemDescriptorCreator, java.util.function.Predicate&lt;? super com.intellij.openapi.util.TextRange&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.22441.33&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jpa.ql.model.QlAttribute boolean isElementCollection(java.lang.Object)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.6693.111&quot;"/>
    </annotation>
  </item>
</root>
